firefox-3.1 3.5~b4~hg20090330r24021+nobinonly-0ubuntu1 (lpia binary) in ubuntu karmic

 This is a transitional package so firefox-3.1 users get firefox-3.5 on
 upgrades. It can be safely removed.

Details

Package version:
3.5~b4~hg20090330r24021+nobinonly-0ubuntu1
Source:
"firefox-3.5" 3.5~b4~hg20090330r24021+nobinonly-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships

Depends on: